#visit-us {
	padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
}

.address-details {
	overflow: hidden;
	box-shadow: 0px 0px 34.8px 5.2px rgba(0, 0, 0, 0.1);
	padding: 54px 45px 35px;
	border-radius: 10px;
	background: #ffffff; 

	.title {
		color: $title-color;
		font-size: 24px;
		font-weight: 600;
		margin-bottom: 0;
		padding-bottom: 30px;

		span {
			color: $primary-color;
		}
	}

	.location {

		.icon {
			color: $primary-color;
			float: left;
			padding-right: 10px;
		}
	}

	.call-now {
		float: left;
		padding-right: 60px;

		.title {
			padding-bottom: 3px;
		}

		ul li span {
			color: $primary-color;
		}
	}

	.social-link {

		.title {
			padding-bottom: 3px;
		}

		ul {

			li {
				display: inline-block;
				padding-right: 3px;

				a {
					color: $primary-color;
				}
			}
		}
	}
}


#map {
	height: 315px;
	box-shadow: 0px 0px 34.8px 5.2px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	margin-bottom: 30px;
}